MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002412ATutor- no cat -public2006-05-22 08:292006-05-24 12:12
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002412: View group members usability
DescriptionUsing colour alone to display group members from a particular group, could be improved upon. Possible solutions:

display only members of the group choosen**
sortable Groups column
a colour more distinctive than pale green
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001808)
greg (administrator)
2006-05-23 07:23

Add JS to hilite/unhilite selected/unselected group members. and strong element.
(0001809)
user2
2006-05-23 08:44

added highlight/bold

- Issue History
Date Modified Username Field Change
2006-05-22 08:29 greg New Issue
2006-05-22 08:29 greg Affects version => SVN
2006-05-23 07:23 greg Note Added: 0001808
2006-05-23 08:44 user2 Status new => resolved
2006-05-23 08:44 user2 Fixed in Version => 1.5.3
2006-05-23 08:44 user2 Resolution open => fixed
2006-05-23 08:44 user2 Assigned To => user2
2006-05-23 08:44 user2 Note Added: 0001809
2006-05-24 12:12 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker